cancelar
Mostrando resultados para 
Pesquisar então 
Você quer dizer: 
  • ×
    Informação
    Windows 11

    Saiba como atualizar para o Windows 11 usando o Windows Update, confira aqui

    Encontre perguntas e respostas comuns aquí.

    Informação
    Corrija erros no Windows 10

    Resolva os problemas de atualização do Windows 10 em um PC HP – Centro de suporte HP para Windows 10

  • post a message
  • ×
    Informação
    Windows 11

    Saiba como atualizar para o Windows 11 usando o Windows Update, confira aqui

    Encontre perguntas e respostas comuns aquí.

    Informação
    Corrija erros no Windows 10

    Resolva os problemas de atualização do Windows 10 em um PC HP – Centro de suporte HP para Windows 10

  • post a message
Estudante com Louvor
Estudante com Louvor
4 0 0 0
Mensagem 1 de 2
237 Exibições
Reportar Mensagem

Solucionado!

vmware Vsphere hypervisor (hp proliant ml 110 Gen9)

HP PROLIANT ML 110 GN9
Microsoft Windows Server 2012 and older

Olá  pessoal.

Boa noite. 

Tenho Servidor   HP PROLIANT ML 110 GEN9, Possuo atualmente instalado nele vmware Vsphere hypervisor ESXi, 6.0.0. 

Gostaria de saber se o mesmo é compatível com as novas versões atualizadas ???]

 

Obrigado.

1 SOLUÇÃO ACEITA

Soluções aceitas
Professor Regente Professor Regente
Professor Regente
3201 3003 470 1503
Mensagem 2 de 2
Reportar Mensagem

Solucionado!

vmware Vsphere hypervisor (hp proliant ml 110 Gen9)

Boa tarde !

 

Conforme a matrix de compatibilidade segue

ML110 Gen9

6.5
6.5 U1
6.5 U2
6.5 U3

 

 

https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/vmware.aspx#ml

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.

Exibir solução no post original

Essa resposta foi útil? Sim Não
1 RESPONDER 1
Professor Regente Professor Regente
Professor Regente
3201 3003 470 1503
Mensagem 2 de 2
Reportar Mensagem

Solucionado!

vmware Vsphere hypervisor (hp proliant ml 110 Gen9)

Boa tarde !

 

Conforme a matrix de compatibilidade segue

ML110 Gen9

6.5
6.5 U1
6.5 U2
6.5 U3

 

 

https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/vmware.aspx#ml

 

Sou um funcionário da Hewlett-Packard Enterprise e voluntário aqui na Comunidade de Suporte HP.
Se esta resposta foi útil e resolveu ou esclareceu seu problema, por favor, marque o tópico como SOLUCIONADO e clique a estrela para oferecer um KUDO como agradecimento.

Exibir solução no post original

Essa resposta foi útil? Sim Não
† As opiniões expressas acima são de responsabilidade exclusiva de seus autores, e não da HP. Utilizar este site significa aceitar os termos de uso e as Regras de Participação